* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.u_245__penow:after { display: table; content: ''; clear: both; }

.dikv-598_fs { clear: both; }

.uaoo_766-dbnq { width: 1000px; margin: 0 auto; }


.kh_416-aa
{
	display: block;
}

.kh_416-aa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.uaoo_766-dbnq
{
	margin-top: 70px;
}

.o_278__su 
{
	display: table;
	position: relative;
}



.wdxoe-884_osr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.wdxoe-884_osr > a
{
	display: block;
	float: left;
}

.wdxoe-884_osr > a.gapzm_531__fxbmj
{
	margin-right: 10px;
}

.wdxoe-884_osr > a.cjc-963_p
{
	margin-right: 10px;
}


.wdxoe-884_osr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.wdxoe-884_osr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.wdxoe-884_osr > a.gapzm_531__fxbmj > div > span
{
	background-image: url(../images/FB.png);
}

.wdxoe-884_osr > a.cjc-963_p > div > span
{
	background-image: url(../images/X.png);
}

.wdxoe-884_osr > span.bzs-464_a
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gpd_767-fgf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ii_829__fa { background-color: #171717; }

.ii_829__fa .zsjsw_157__shhpw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ii_829__fa .he-209_ojdx { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ii_829__fa .he-209_ojdx > .it-600_jg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.he-209_ojdx .ata_332-haehd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xch_416__fcbh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xch_416__fcbh > .hur_470__qjbyk 
{
	float: right;
}


.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh.active > .fsleh_8-r
{
	visibility: visible;
}

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li
{
	display: block;
}

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li > a > .ffcv_0__tid
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li > a > .ffcv_0__tid > .t_888-oi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li > a:hover > .ffcv_0__tid > .t_888-oi
{
	 
}

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li > a > .ffcv_0__tid > .t_888-oi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li > a > .hohr_469-vrje
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li > a:hover > .hohr_469-vrje
{
	text-decoration: underline;
}




.hur_470__qjbyk > .jhj_373__hgosh > .bg_539-gmier
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hur_470__qjbyk > .jhj_373__hgosh.active > .bg_539-gmier
{
	background: #f5f5f5;
}


.hur_470__qjbyk > .jhj_373__hgosh > .bg_539-gmier > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xch_416__fcbh .at-236_bsu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xch_416__fcbh .at-236_bsu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xch_416__fcbh .jhj_373__hgosh.active .at-236_bsu > span
{
	color: #171717;
}



.xch_416__fcbh .wggim_676__n
{
	height: 24px;
	width: 34px;
}

.xch_416__fcbh .wggim_676__n > .balu-680_bb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xch_416__fcbh .jhj_373__hgosh.active .wggim_676__n > .balu-680_bb
{
	border:1px solid #171717;
}

.xch_416__fcbh .wggim_676__n > .balu-680_bb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fdrmi_966-zdkq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fdrmi_966-zdkq > .imzxv_650-ugbde
{
	display: table;
	margin-top: 70px;
}



.fdrmi_966-zdkq > .imzxv_650-ugbde > *
{
	display: table-cell;
	vertical-align: middle;
}

.fdrmi_966-zdkq > .imzxv_650-ugbde > .ksm-530_fed
{
	width: 440px;
	max-width: 440px;
}

.fdrmi_966-zdkq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fdrmi_966-zdkq > h1 .eo_387__g
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fdrmi_966-zdkq > .csxfc_114-oenee
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ksm-530_fed > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.ksm-530_fed > .tppp_913-i
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tppp_913-i.pc_862__hdeg
{
	margin-right: 100px;
}


.tppp_913-i > h3.de_277__sgku
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tppp_913-i.pc_862__hdeg > h3.de_277__sgku
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ksm-530_fed > .tppp_913-i .faydu-19_xma
{
	
}


.tppp_913-i .dmiks_450-i
{
	display: none;
}


.tppp_913-i .faydu-19_xma.oav-497_i
{
	margin-top: 20px;
}

.tppp_913-i .faydu-19_xma .k-969_ur {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tppp_913-i.pc_862__hdeg .faydu-19_xma .k-969_ur
{
	font-size: 16px;
	font-weight: normal;
}



.tppp_913-i .faydu-19_xma > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tppp_913-i.pc_862__hdeg .faydu-19_xma > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tppp_913-i .faydu-19_xma .u-643_je {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tppp_913-i.pc_862__hdeg .faydu-19_xma .u-643_je
{
	max-width: 384px;
	font-size:16px;
}

.tppp_913-i .mwjm_997__gee {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tppp_913-i.pc_862__hdeg .mwjm_997__gee 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.iepi_897-j
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.iepi_897-j > .js_910__qshea
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.iepi_897-j > .js_910__qshea.gdl_980-ef
{
	right: -10px;
	top:-10px;
}

.iepi_897-j > .js_910__qshea.pia-745_co
{
	top:0px;
	right: -20px;
}

.iepi_897-j > .js_910__qshea > .eqe_739__iaw
{
	display: table-cell;
	vertical-align: middle;
}


.iepi_897-j > .js_910__qshea .zxafr-970_jyjg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.iepi_897-j > .js_910__qshea .oi-615_kni
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.nrzh_647__nqeb > .iepi_897-j > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fdrmi_966-zdkq > .imzxv_650-ugbde > .ph_779__fqe
{
	width: 280px;
}


.ph_779__fqe > .xei_9__cocf
{
    font-size: 16px;
    line-height: 180%;
}


.ph_779__fqe > .xei_9__cocf > b, .ph_779__fqe > .xei_9__cocf > h2, .ph_779__fqe > .xei_9__cocf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ph_779__fqe > .xei_9__cocf > ol
{
	padding-left: 20px;
}


main
{
	
}


.p_944__ahh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.r_166-mtja
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.r_166-mtja > li
{
	display: inline-block;
}

.r_166-mtja > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.r_166-mtja > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.r_166-mtja > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.r_166-mtja > li.active > a
{
	color: #545454;
}




.myd-312_jmv 
{ 
	margin-bottom: 50px; 

}



.myd-312_jmv > .euj_492-h
{
	 padding: 30px;
	overflow: hidden;
}


.myd-312_jmv > .euj_492-h:after { display: table; content: ''; clear: both; }




.myd-312_jmv h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.myd-312_jmv h1 .eo_387__g
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.myd-312_jmv h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.myd-312_jmv h2:first-child
{
	padding-top: 0px;
}

.myd-312_jmv .euj_492-h > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.myd-312_jmv .euj_492-h > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.myd-312_jmv h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.myd-312_jmv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.myd-312_jmv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.myd-312_jmv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.euj_492-h ul { margin-top: 12px; }


.euj_492-h ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.euj_492-h ul.clear > li, .euj_492-h ol.clear > li 
{
	clear: both;
}

.euj_492-h ul.clear > li:after, .euj_492-h ol.clear > li:after { display: block; content: ''; clear: both; }


.euj_492-h ul.ebsa-689_tb
{
	margin-top: 0px !important;
}

.euj_492-h ul.ebsa-689_tb > li 
{
	margin-left: 0px !important;
}

.euj_492-h ol { margin-left: 20px; margin-top: 12px; }

.euj_492-h ol > li { padding-left: 6px;  margin-bottom: 12px;}


.euj_492-h ul.list-recomend
{
	
}

.euj_492-h ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.euj_492-h ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.euj_492-h ul.list-recomend > li .dscr_img .date, .euj_492-h ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.euj_492-h ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.euj_492-h .uddi-71_mqq > .ixdh_408__gfas
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.euj_492-h .uddi-71_mqq > .whf_494-fv
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.myd-312_jmv > .euj_492-h.p_944__ahh.h_901-gacb 
{
	margin-bottom: 50px;
}


.myd-312_jmv > .euj_492-h.p_944__ahh.h_901-gacb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.h_901-gacb table.ta-425_mic th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.h_901-gacb table.ta-425_mic tfoot td b
{
	text-align: center;
}


.h_901-gacb table.ta-425_mic td
{
	width: 50%;
}


.myd-312_jmv table { border-collapse: separate; border-spacing: 3px; }

.myd-312_jmv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.myd-312_jmv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ta-425_mic
{
	width: 100%;
}

table.ta-425_mic td
{
	padding: 0;
}

table.ta-425_mic a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ta-425_mic a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.ly_349-hcf
{
	width: 100%;
}


table.ly_349-hcf th
{
	text-align: left;
	font-weight: bold;
}

table.ly_349-hcf th.c-907_i
{
	max-width: 200px;
}
table.ly_349-hcf th.ouab-957_ov
{
	max-width: 100px;
}
table.ly_349-hcf th.eho_405-cu
{
	
}

table.ly_349-hcf td
{
	padding: 5px 10px;
}

table.ly_349-hcf tr.jfz_831-hqifc td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.ly_349-hcf tr.jfz_831-hqifc td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.ly_349-hcf tr.jfz_831-hqifc td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.ly_349-hcf tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.ly_349-hcf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.uh_710-yhu.i-756_wv
{ 
	margin-bottom: 50px; 

}


.uh_710-yhu.i-756_wv h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.x-372_bhx
{
	padding: 30px;
}


.uh_710-yhu ul
{
	display: block;
}

.uh_710-yhu ul.ebsa-689_tb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.uh_710-yhu ul.ebsa-689_tb > li:after
{ display: table; content: ''; clear: both; }



.uh_710-yhu ul.ebsa-689_tb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.uh_710-yhu ul.ebsa-689_tb > li:not(:last-child)
{
	padding-top: 30px;
}


.uh_710-yhu ul.ebsa-689_tb > li:last-child, .uh_710-yhu.dfah-452_cdcu .euj_492-h ul > li:last-child
{
	margin-bottom: 0px;
}


.uh_710-yhu ul.ebsa-689_tb > li .vj-658_eepkl
{
	margin-bottom: 12px;
}

.uh_710-yhu ul.ebsa-689_tb > li .vj-658_eepkl > i
{
	font-size: 18px;
	font-style: italic;
}

.uh_710-yhu ul.ebsa-689_tb > li .bd_676__bqhi
{
	float: left;
}


.uh_710-yhu ul.ebsa-689_tb > li .bd_676__bqhi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.uh_710-yhu ul.ebsa-689_tb > li .ce_84__ca
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.uh_710-yhu ul.ebsa-689_tb > li .item_rev
{
	display: none;
}

.uh_710-yhu .bqh_990-ufzw
{
	margin-top: 20px;
	text-align: center;
}



.uh_710-yhu .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aje_822__f.i-756_wv
{ 
	margin-bottom: 50px; 

}

.aje_822__f.i-756_wv h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aje_822__f.i-756_wv ul
{
	display: table;
	width: 100%;
}

.aje_822__f.i-756_wv ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aje_822__f.dfah-452_cdcu .euj_492-h ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aje_822__f ul > li:last-child, .aje_822__f.dfah-452_cdcu .euj_492-h ul > li:last-child
{
	margin-bottom: 0px;
}


.aje_822__f ul > li .m-620_ovei
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.aje_822__f ul > li .bdq-842_wcv
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.aje_822__f ul > li .bdq-842_wcv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aje_822__f ul > li .gab-782_c
{
	margin-bottom: 12px;
}

.aje_822__f ul > li .cos_201-d
{
	color: #777777;
}



.aje_822__f .rcgd_297-fi
{
	margin-top: 20px;
	text-align: center;
}




.kq_836__b 
{ 
	margin-bottom: 50px;
}

.kq_836__b .obdc_328__xmexc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kq_836__b .obdc_328__xmexc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kq_836__b .obdc_328__xmexc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kq_836__b .iuqk_332-cod 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.g_655__bi
{
	display: block;
	line-height: 130%;

}

.g_655__bi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.g_655__bi > div > dt
{
	display:inline-block;
}

.g_655__bi > div > dd
{
	display:inline;
}

.kq_836__b .ccfg_422-ok
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kq_836__b h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.x_440__e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.x_440__e > .ekh-630_gga
{
	display: table;
	width: 100%;
}


.x_440__e > .ekh-630_gga > *
{
	display: table-cell;
	vertical-align: top;
}


.x_440__e .iepi_897-j > img
{
	max-width: 400px;
}



.eoo_855-e 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.c-688_pdr
{
	display: block;
	margin-right: 40px;
}


.c-688_pdr li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.c-688_pdr li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.c-688_pdr li a:hover
{
	text-decoration: underline;
}

.khbjd-286_jzjkf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.khbjd-286_jzjkf .yg-171_ba
{
	display: block;
	text-decoration: none;
}

.khbjd-286_jzjkf .yg-171_ba .eo_387__g
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.khbjd-286_jzjkf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.khbjd-286_jzjkf .ec_386__dhk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.ec_386__dhk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ec_386__dhk a:hover
{
	text-decoration: underline;
}



.khbjd-286_jzjkf .err-19_e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.khbjd-286_jzjkf .ydbcq_509__dg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ari_205-as
{
	padding: 30px;
    overflow: hidden;
}


.ari_205-as > .gnua_178__mbds
{
	float: right;
	width: 50%;
}

.ari_205-as > .gnua_178__mbds > .iae_836-hj
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ari_205-as > .gnua_178__mbds > .iae_836-hj > .g_655__bi
{
	margin-top: 20px;
}

.ari_205-as > .hjgxj_718__ej
{
	float: left;
	width: 50%;
}

.ari_205-as > .hjgxj_718__ej form
{
	display: block;
	width: 100%;
}

.ari_205-as > .hjgxj_718__ej .d_830__d
{
	margin-top: 20px;
}

.ari_205-as > .hjgxj_718__ej .sly_413__nx
{
	display: none;
}


.ari_205-as > .hjgxj_718__ej .d_830__d label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ari_205-as > .hjgxj_718__ej .d_830__d input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ari_205-as > .hjgxj_718__ej .d_830__d textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ari_205-as > .hjgxj_718__ej .d_830__d .gzki_367-gowjo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ari_205-as > .hjgxj_718__ej .eo-401_wxde
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.uaoo_766-dbnq { width: 100%; }
	
.ii_829__fa { text-align: center; }
	
	
	
	
.ii_829__fa .he-209_ojdx
	{
		
		
	}

	
	

	
	
	
	.wdxoe-884_osr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.wdxoe-884_osr > a
{
	
}

	
.wdxoe-884_osr > a.cjc-963_p
{
	margin-right: 0px;
}
	
.wdxoe-884_osr > a > div
{
    width: 24px;
	height: 24px;
}

.wdxoe-884_osr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.wdxoe-884_osr > a.gapzm_531__fxbmj > div > span
{
	
}

.wdxoe-884_osr > a.cjc-963_p > div > span
{
	
}


.wdxoe-884_osr > span.bzs-464_a
{
	display: none;
}
	

	
	
	.gpd_767-fgf
	{
		width: auto;
	}
	
	
	.xch_416__fcbh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh:not(.active)
	{
		position: relative;
	}
	
	
		.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hur_470__qjbyk > .jhj_373__hgosh > .bg_539-gmier
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r
	{
		
		display: none;
	}
	


.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh.active > .fsleh_8-r
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul
{
	display: block;
	max-height:300px;
}

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li
{
	
}
	
	
.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xch_416__fcbh > .hur_470__qjbyk > .jhj_373__hgosh > .fsleh_8-r > ul > li > a > .hohr_469-vrje
{
	font-size: 14px;	
}
	
	
	
.hur_470__qjbyk > .jhj_373__hgosh > .bg_539-gmier > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hur_470__qjbyk > .jhj_373__hgosh.active > .bg_539-gmier > *
{
	font-size: 16px;
}	
		
.hur_470__qjbyk > .jhj_373__hgosh:not(.active) > .bg_539-gmier > .at-236_bsu
{
	display: none;
}
	
	
	
.xch_416__fcbh .wggim_676__n
{
	width: 24px;
}

.xch_416__fcbh .wggim_676__n > .balu-680_bb
{
	width: 24px;
	height: 24px;
}
	
	
.xch_416__fcbh .jhj_373__hgosh:not(.active) .wggim_676__n > .balu-680_bb
{
	margin-left: 0px;
}

.xch_416__fcbh .jhj_373__hgosh.active .wggim_676__n > .balu-680_bb
{
	border:1px solid #171717;
}

.xch_416__fcbh .wggim_676__n > .balu-680_bb > img
{
	height: 24px;
}
	

.ii_829__fa .he-209_ojdx > .it-600_jg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.he-209_ojdx .ata_332-haehd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xch_416__fcbh.gdl_980-ef
	{
		float: none;
	}
	
.xch_416__fcbh.gdl_980-ef > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xch_416__fcbh .vj-658_eepkl
	{
		line-height: 18px;
	}
	
	.xch_416__fcbh .wggim_676__n > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xch_416__fcbh .wggim_676__n > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fdrmi_966-zdkq {
    padding: 30px 20px;
	}
	
	.fdrmi_966-zdkq > .imzxv_650-ugbde
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fdrmi_966-zdkq > .imzxv_650-ugbde > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fdrmi_966-zdkq > .imzxv_650-ugbde > .nrzh_647__nqeb
	{
		padding-top: 10px
	}
	
	.fdrmi_966-zdkq > .imzxv_650-ugbde > .ksm-530_fed
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ksm-530_fed > .tppp_913-i
	{
		margin: 20px 0px 0px 0px;
	}
	
	.nrzh_647__nqeb > .iepi_897-j > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fdrmi_966-zdkq > .imzxv_650-ugbde > .ph_779__fqe
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.uaoo_766-dbnq
	{
		margin-top: 30px;
	}
		
	.myd-312_jmv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.myd-312_jmv h2 { padding-bottom:20px; }
	.myd-312_jmv > .euj_492-h
	{
		padding: 20px;
	}

	.myd-312_jmv p + h2 { }
	.myd-312_jmv ul { }
	.myd-312_jmv li { }
	.myd-312_jmv table { width: 100% !important; }
	
	.myd-312_jmv img { max-width: 100% !important; }
	

	.uh_710-yhu.i-756_wv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uh_710-yhu.i-756_wv h2
	{
		padding-bottom: 20px;
	}
	
	.uh_710-yhu.i-756_wv ul
	{
		display: block;
	}
	
	.uh_710-yhu.i-756_wv ul > li
	{
		display: block;
		width: 100%;
	}
	
	.uh_710-yhu.i-756_wv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.uh_710-yhu ul.ebsa-689_tb > li > .bd_676__bqhi
	{
		float: none !important;
	}
	
	.uh_710-yhu ul.ebsa-689_tb > li > .ce_84__ca
	{
		padding: 0px;
	}
	
	
		.aje_822__f.i-756_wv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aje_822__f.i-756_wv h2
	{
		padding-bottom: 20px;
	}
	
	.aje_822__f.i-756_wv ul
	{
		display: block;
	}
	
	.aje_822__f.i-756_wv ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aje_822__f.i-756_wv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aje_822__f.i-756_wv ul > li .ce_84__ca
	{
		padding: 0px;
	}
	
	.x-372_bhx
	{
		    padding: 20px;
	}
	
	
	.kq_836__b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kq_836__b h2
	{
		padding-bottom: 20px;
		
	}
	
	.kq_836__b .obdc_328__xmexc
	{
		padding: 20px;
	}
	
	.kq_836__b .obdc_328__xmexc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kq_836__b .ccfg_422-ok
	{
		padding-left: 0px;
	}
	
	
	
	
	.x_440__e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.x_440__e > .ekh-630_gga
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ekh-630_gga > .zhhj_818__xdn
	{
		display: block;
	}
	
	.ekh-630_gga > .ilst-288_ufbe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ekh-630_gga > .ilst-288_ufbe > .iepi_897-j
	{
		
	}
	
	
	.tppp_913-i.pc_862__hdeg
	{
		margin-right: 0;
	}
	
	
	.tppp_913-i.pc_862__hdeg .faydu-19_xma > input
	{
		max-width: none;
	}
	
	.tppp_913-i.pc_862__hdeg .mwjm_997__gee
	{
		max-width: none;
	}
	
	
	.iepi_897-j > .js_910__qshea.pia-745_co
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.khbjd-286_jzjkf
	{
		text-align: center;
	}
	
	.c-688_pdr
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.c-688_pdr li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.c-688_pdr li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.r_166-mtja
	{
		margin-left: 20px !important;
		
	}
	
	.r_166-mtja > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.myd-312_jmv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ta-425_mic a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.myd-312_jmv > .euj_492-h.dljz_912-dk
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.euj_492-h ul.list-recomend > li
{
	display: block;
}
	
.ari_205-as > .hjgxj_718__ej
{
	width: 100%;
	float: none;
}
	
.ari_205-as > .gnua_178__mbds
{
	width: 100%;
	float: none;
}

.ari_205-as > .gnua_178__mbds > .iae_836-hj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


